FAQ Search Today's Posts Mark Forums Read
» Video Reviews

» Linux Archive

Linux-archive is a website aiming to archive linux email lists and to make them easily accessible for linux users/developers.


» Sponsor

» Partners

» Sponsor

Go Back   Linux Archive > Redhat > Fedora Development

 
 
LinkBack Thread Tools
 
Old 04-11-2010, 03:48 PM
Branched Report
 
Default F-13 Branched report: 20100411 changes

Compose started at Sun Apr 11 09:15:25 UTC 2010

Broken deps for i386
----------------------------------------------------------
Miro-2.5.4-3.fc13.i686 requires gecko-libs = 0:1.9.2.2
galeon-2.0.7-25.fc13.i686 requires gecko-libs = 0:1.9.2.2
gnome-python2-gtkmozembed-2.25.3-16.fc13.i686 requires gecko-libs = 0:1.9.2.2
gnome-shell-2.29.1-4.i686 requires gjs >= 0:0.6
gnome-shell-2.29.1-4.i686 requires mutter >= 0:2.29.1
gnome-shell-2.29.1-4.i686 requires gobject-introspection >= 0:0.6.9
gnome-web-photo-0.9-6.fc13.i686 requires gecko-libs = 0:1.9.2.2
hornsey-1.5.2-0.1.fc13.i686 requires libclutter-gst-0.10.so.0
mozvoikko-1.0-9.fc13.i686 requires gecko-libs = 0:1.9.2.2
player-3.0.1-6.fc13.i686 requires libgeos-3.2.0.so
pyclutter-gst-0.9.2-1.fc12.i686 requires libclutter-gst-0.10.so.0
python-basemap-0.99.4-2.fc13.i686 requires libgeos-3.2.0.so
zikula-module-menutree-2.2-1.fc13.noarch requires zikula >= 0:1.2



Broken deps for x86_64
----------------------------------------------------------
Miro-2.5.4-3.fc13.x86_64 requires gecko-libs = 0:1.9.2.2
galeon-2.0.7-25.fc13.x86_64 requires gecko-libs = 0:1.9.2.2
gnome-python2-gtkmozembed-2.25.3-16.fc13.x86_64 requires gecko-libs = 0:1.9.2.2
gnome-shell-2.29.1-4.x86_64 requires gjs >= 0:0.6
gnome-shell-2.29.1-4.x86_64 requires mutter >= 0:2.29.1
gnome-shell-2.29.1-4.x86_64 requires gobject-introspection >= 0:0.6.9
gnome-web-photo-0.9-6.fc13.x86_64 requires gecko-libs = 0:1.9.2.2
hornsey-1.5.2-0.1.fc13.x86_64 requires libclutter-gst-0.10.so.0()(64bit)
mozvoikko-1.0-9.fc13.x86_64 requires gecko-libs = 0:1.9.2.2
player-3.0.1-6.fc13.i686 requires libgeos-3.2.0.so
player-3.0.1-6.fc13.x86_64 requires libgeos-3.2.0.so()(64bit)
pyclutter-gst-0.9.2-1.fc12.x86_64 requires libclutter-gst-0.10.so.0()(64bit)
python-basemap-0.99.4-2.fc13.x86_64 requires libgeos-3.2.0.so()(64bit)
zikula-module-menutree-2.2-1.fc13.noarch requires zikula >= 0:1.2



Summary:
Added Packages: 0
Removed Packages: 0
Modified Packages: 0
--
devel mailing list
devel@lists.fedoraproject.org
https://admin.fedoraproject.org/mailman/listinfo/devel
 

Thread Tools




All times are GMT. The time now is 05:40 PM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.
Copyright 2007 - 2008, www.linux-archive.org